/*
Theme Name: amsterdamsevastgoedborrel Child
Description: Thema voor Amsterdamse vastgoedborrel
Author: DutchDuo
Author URI: https://www.dutchduo.nl/
Version: 1.0.0
Template: amsterdamsevastgoedborrel
*/
@import url("../amsterdamsevastgoedborrel/style.css");


/*  Wordpress 5.9 font fix */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	overflow-wrap:normal;
}


.h1, h1 {font-size: 90px; line-height: 1.0em; font-weight: 600;}
.h2, h2 {font-size: 41px; line-height: 0.95em;font-weight: 400;}
.h3, h3 {font-size: 33px; font-weight: 400; letter-spacing: normal; line-height: 1.1em;}
.h4, h4 {line-height: 1.6em;}
.h5, h5 {}
.h6, h6 {}

.header-xl {color:#fff; font-size:68px; font-weight:400; line-height: 0.97em;}

.white p {color:#fff;}
.white {color:#fff;}
.white a {color:#fff;}
a.white {color:#fff; font-weight:600;}

.black {color:#000;	}
.displaynone {display: none;}
.spacer_32 {height: 32px;}
.hideondesktop {display: none;}
a.whitelink {color:#fff; font-weight:600;}


/*  .header-padding {
	padding: 220px 0 180px 0	
} */


.header-padding {
	padding: 18% 0 14% 0;
}
.section-padding {
	padding: 100px 0;
}
.section-padding-top {
	padding-top: 80px;
}
.section-padding-bottom {
	padding-bottom: 80px;
}
.smartsection-padding-bg {
	padding: 160px 0	
}

.padding-2col-right-text {
	padding: 10% 0px 10% 10%
}

.padding-2col-left-text {
	padding: 10% 10% 10% 0px
}

.padding-left-txt {padding-left:32px;}

.logo_wrapper {
	  margin-top: 40px;
}
header.sticky .logo_wrapper {
	  margin-top: 0px;	
}

/*    iPad PRO 12.9 in portrait   */


@media only screen 
and (min-width : 1024px) 
and (max-width : 1366px) 
and (orientation : portrait) { 


	.hideonphone { 
		display:block;
	}

	.hideondesktop {
		display: block;
		margin-bottom: 40px;
	}

}  

/*    iPad PRO 10.5 in landscape   */


@media only screen 
and (min-width : 834px) 
and (max-width : 1112px) 
and (orientation : landscape) { 
	
	.hideonphone { 
		display:block;
	}

	.hideondesktop {
		display: none;
		margin: 20px 0px;
	}

}

/*    iPad PRO 10.5 in portrait   */


@media only screen 
and (min-width : 834px) 
and (max-width : 1112px) 
and (orientation : portrait) { 


	.hideonphone { 
		display:block;
	}

	.hideondesktop {
		display: none;
		margin: 20px 0px;
	}
 
}

  
/*    iPad in landscape   */


@media only screen 
and (min-width : 810px) 
and (max-width : 1080px) 
and (orientation : landscape) { 

	.h1, h1 {font-size: 50px;}
	.h2, h2 {font-size: 42px;}
	.h3, h3 {font-size: 28px;}
	.h4, h4 {font-size: 22px;}
	.h5, h5 {font-size: 18px;}
	.h6, h6 {font-size: 18px;}

	
	.header-xl {color:#fff; font-size:50px; font-weight:400; line-height: 0.97em;}
	

	.nopadding {
		padding: 0;
	}

	.hideondesktop {
		display: none;
		margin: 20px 0px;
	}

	.hideonphone { 
		display:block;
	}
	
/* Nieuws Section */	
	h4.posttitle {
		font-size: 26px;
		line-height: 1.1em;
	}
	.postexcerpt a {
		line-height: 1.5em;
	}
	.title_subtitle_holder_inner {
	  width: 66%;
	}
	
}



/*    iPad in portrait   */


@media only screen 
and (min-width : 810px) 
and (max-width : 1080px) 
and (orientation : portrait) { 

	.h1, h1 {font-size: 50px;}
	.h2, h2 {font-size: 42px;}
	.h3, h3 {font-size: 28px;}
	.h4, h4 {font-size: 22px;}
	.h5, h5 {font-size: 18px;}
	.h6, h6 {font-size: 18px;}

	
	.header-xl {color:#fff; font-size:50px; font-weight:400; line-height: 0.97em;}
	
	.header-padding {
		padding: 80px 0;
		box-shadow: inset 0 0 0 1000px rgba(0,0,0,.25)	
	}
	.smartsection-padding-bg {
		padding: 80px 0	
	}

	.section-padding {
	    padding: 40px 0;
	}

	.nopadding {
		padding: 0;
	}
		
	.hideondesktop {
		display: none;
		margin: 20px 0px;
	}

	.hideonphone { 
		display:block;
	}
}






/*    iPhone 6 - 11 in landscape   */

@media only screen 
and (min-width : 360px) 
and (max-width : 812px) 
and (orientation : landscape) { 

	.h1, h1 {font-size: 42px;}
	.h2, h2 {font-size: 38px;}
	.h3, h3 {font-size: 28px;}
	.h4, h4 {font-size: 22px;}
	.h5, h5 {font-size: 18px;}
	.h6, h6 {font-size: 18px;}

	
	.header-xl {color:#fff; font-size:50px; font-weight:400; line-height: 0.97em;}
	
	.header-padding {
		padding: 80px 0;
		box-shadow: inset 0 0 0 1000px rgba(0,0,0,.25)	
	}
	.smartsection-padding-bg {
		padding: 80px 0	
	}

	.section-padding {
	    padding: 40px 0;
	}

	.nopadding {
		padding: 0;
	}

	.spacer_32 {height: 25px!important;}
	
	
	.hideondesktop {
		display: block;
		margin: 20px 0px;
	}
	.hideonphone { 
		display:none;
	}
	
	
}



/*    iPhone 6 - 11 in portrait   */

@media only screen 
and (min-width : 360px) 
and (max-width : 809px) 
and (orientation : portrait) { 

	.h1, h1 {font-size: 42px;}
	.h2, h2 {font-size: 38px;}
	.h3, h3 {font-size: 28px;}
	.h4, h4 {font-size: 22px;}
	.h5, h5 {font-size: 18px;}
	.h6, h6 {font-size: 18px;}

	.header-xl {color:#fff; font-size:50px; font-weight:400; line-height: 0.97em;}
	
	.header-padding {
		padding: 80px 0;
		box-shadow: inset 0 0 0 1000px rgba(0,0,0,.25)	
	}
	.smartsection-padding-bg {
		padding: 80px 0	
	}

	.section-padding {
	    padding: 40px 0;
	}

	.nopadding {
		padding: 0;
	}

	.spacer_32 {height: 25px!important;}
		
	.hideondesktop {
		display: block;
		margin: 20px 0px;
	}
	.hideonphone { 
		display:none;
	}
	.padding-left-txt {padding-left:0px;}
	
}


@media only screen and (max-width: 1000px) { 
.logo_wrapper {margin-top: 0px;}	
}	